{
   "sass": {
      "entry": "src\\main/main.scss",
      "start": 1680888864122,
      "end": 1680888864124,
      "duration": 2,
      "includedFiles": [
         "D:\\Projekte\\OpenServer\\OpenAuth\\server\\FrontendLegacy\\src\\main\\main.scss"
      ]
   },
   "js": {
      "chars": 57
   },
   "css": {
      "chars": 18
   },
   "bundle_size": 128,
   "gzip_size": 123
}